httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <>
Subject Re: 2.03-dev-rc1 available
Date Thu, 10 Jun 2004 16:21:12 GMT
"Edward J. Sabol" <> writes:

> Joe Schaefer wrote:
> > Folks, I've packaged up a release candidate for testing at
> >
> >
> >
> > Please give it a whirl and report here. If there are no major goofs in
> > the package, I'll notify the modperl list next.
> Builds correctly ( has the correct name). Still fails numerous
> tests though, just as I described in my previous e-mail.
> Maybe it's time to consider making Perl 5.8 the minimum required version of
> Perl?

Personally I don't see why raising the perl version to 5.8 would
prevent all the core dumps listed in your prior email.  Can you
explain further?

ps- Edward, sorry I haven't been more help with the FreeBSD build;
the person who was providing me with an ssh shell hasn't had the 
box available this week.

Joe Schaefer

View raw message